using System;
using System.Collections.Generic;
using System.Text;

namespace PlantBox.Broker
{
    public static class Extensions
    {
        public static IEnumerable<T> TakeFromEnd<T>(this List<T> list, int count)
        {
            return list.GetRange(list.Count - count, count);
        }
    }
}
